<!DOCTYPE html>
<html lang="en">
<head>
<title>The 2014 Linux Bier Wanderung, Accomodation</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="Concrete/cmun-concrete.css" rel="stylesheet" type="text/css" />
<link href="Serif/cmun-serif.css" rel="stylesheet" type="text/css" />
<link href="favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>



<style type="text/css">
body { font-family: "Computer Modern Serif", sans-serif; font-size: 13pt; font-weight: normal; }
h1 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h2 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h3 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
p { text-align: justify; }


</style>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->

</head>

<body>

<div class="container">



<div class="navbar navbar-default navbar-static-top" role="navigation">
<ul class="nav navbar-nav">

<li><a href="index.html">Home</a></li>

<li><a href="more.html">Information</a></li>

<li><a href="shirt.html">T-shirts</a></li>

<li><a href="travel.html">Travel</a></li>

<li class="active"><a href="accomodation.html">Accomodation</a></li>

<li><a href="new.html">New attendees</a></li>

<li><a href="activities.html">Activities</a></li>

<li><a href="contact.html">Contact</a></li>

</ul>
</div>
<div class="page-header">
<h1>The 2014 Linux Bier Wanderung, Accomodation</h1>
</div>

<div class="col-md-12">


<p>Talybont-on-Usk is a popular tourist destination, so while it has much accomodation,
it's also at risk of becoming booked up, especially if the weather looks like
it may be good this summer.  You want to book as early as you can.
<p>This year the hall won't be available to sleep in.

<h2>Have I left it too late?</h2>

<p>Hopefully not!  If you can't find anywhere to stay, get in touch and we shall do our
best to find somewhere for you.  Here are some tips.

<ul>
<li>Ask on the mailing list.  Details are on the <a href="contact.html">contact page</a>.</li>
<li>Ask at the <a href="http://tourism.powys.gov.uk/index.php?id=10">Brecon Tourist Information Centre</a>,
<a href="tel:+441874622485">+44 (0)1874 622485</a>.</li>
<li>Ask a couple who are staying in a cottage.  Some may have a spare room they can let you have.</li>
<li>Someone staying in a cottage may also have a spare sofa.</li>
<li>Try the Youth Hostel, they may not have a spare room, but they might have space in the bunk room.</li>
<li>Try the camp site at Pencelli, it's larger than the one in Talybont-on-Usk.  Once you're here, you may get a last minute cancellation somewhere higher class.</li>
<li>Try the White Hart bunk room.</li>
</ul>

<h2>Cottages</h2>

<p><a href="http://talybontonusk.com/accommodation-3/">You can find a list of local accomodation here</a>.
If you wish to hire a cottage,
<a href="http://www.breconcottages.com/">Brecon Beacon Holiday Cottages</a> appear to run
the local monopoly.  To find cottages near Talybont-on-Usk on
<a href="http://www.breconcottages.com/map-search">this map</a>, zoom in on
Crickhowell, then Llangynidr. Talybont-on-Usk should then be visible.
(Other privately rented cottages may also be available.)

<h2>Bed and breakfast, and hostels</h2>
<p>Local
<a href="https://www.google.co.uk/maps/search/talybont-on-usk+b%26b/@51.8964305,-3.290984,16z/data=!3m1!4b1">bed and breakfast</a> accomodation is available.
There is also a <a href="http://www.yha.org.uk/hostel/danywenallt-national-park-study-centre">local YHA hostel</a>
and a <a href="http://www.breconbunkhouse.co.uk/bunkhouse.php">bunkhouse at the White Hart Inn</a>.

<h2>Camping</h2>
<p>There is a camp / caravan site <a href="http://www.openstreetmap.org/node/2919876117">South West of the hall</a>,
<a href="http://www.talybontfarmcamping.co.uk/Welcome.html">Talybont Farm</a>.
There is another further out,
<a href="http://www.pencelli-castle.com/">Pencelli Castle</a>,
which is <a href="http://www.openstreetmap.org/way/136660018">North West of Talybont-on-Usk</a>.
Pencelli Castle is believed to have better facilities.

<h2>Canal boats</h2>
<p>You can also stay in a canal boat.  This is fun, the author recommends it.
See the <a href="travel.html">travel section</a> for details.




<hr />
<p lang="en">
<small>If you have any useful information which I can add to this
page I would be grateful if you could email it to
<a href="mailto:lbw2014@xn--vdaa.be">lbw2014@&thorn;&thorn;.be</a>.
Patches to this site, styling or content, are also welcome, whether via github or via
<code>git-format-patch</code>.  The source may be found at
<a href="https://github.com/davel/lbw2014holdingpage">https://github.com/davel/lbw2014holdingpage</a>.</small>

</div>

</div>

<script src="jquery-1.11.1.min.js" type="application/javascript"></script>
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

</body>

</html>


